Skip to Content
0
Former Member
May 31, 2012 at 09:22 AM

Sintaxis Mensaje AFI

38 Views

Buenos días,

El usuario no puede seleccionar las versiones actuales tanto de la sintaxis del mensaje 'AFI6' como de la sintaxis del proceso winsuite WS76.

Cuando despliega la lista no aparecen las versiones que se deben utilizar.

Cuál es la entrada del customizing o la tabla donde se deben informar las versiones para que el usuario pueda seleccionarlas?

Muchas gracias y saludos,

Julián.